.popover-wrap .popover-body {
  padding: 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
  position: relative;
  display: inline-block;
  width: 270px;
  box-sizing: border-box;
  vertical-align: middle;
  background: #fff;
  text-align: left;
  font-size: 12px;
  max-width: 100%;
}
.popover-wrap .popover-body textarea {
  padding: 7px 8px;
  border: 1px solid #ccc;
  max-width: 100%;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
  text-align: left;
  -webkit-appearance: none;
}
.popover-wrap .popover-body .s3_button_large {
  border: none;
  background: #4b4eba;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 15px;
  font-weight: bold;
  box-sizing: border-box;
  line-height: 34px;
  padding-right: 16px;
  padding-left: 16px;
  cursor: pointer;
  text-align: center;
  -webkit-appearance: none;
  color: #fff;
}
.popover-wrap .popover-body .s3_message {
  padding: 12px;
  border: 1px solid #e1c893;
  display: table;
  margin-top: 1em;
  margin-bottom: 1em;
  background: #f0e4c9;
  color: #333;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45), inset 0 1px 0 rgba(255, 255, 255, 0.75);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45), inset 0 1px 0 rgba(255, 255, 255, 0.75);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45), inset 0 1px 0 rgba(255, 255, 255, 0.75);
  text-align: left;
}
.popover-wrap .popover-close {
  position: absolute;
  top: -15px;
  right: -15px;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  background: url("../images/wm_button_close.png") 0 0 no-repeat;
  z-index: 10;
  cursor: pointer;
}
.button-14 > * {
  box-sizing: border-box;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
}
.popover-container-14 {
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  direction: ltr;
  position: fixed;
}
.popover-container-14 .popover-dim {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  z-index: 0;
  opacity: 0.5;
}
.popover-wrap .popover-form-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  box-sizing: border-box;
  text-align: left;
}
.popover-wrap .popover-body .s3_form {
  margin-top: 0;
}
.popover-wrap .popover-body .s3_form_item {
  margin-top: 8px;
  margin-bottom: 8px;
  box-sizing: border-box;
  text-align: left;
}
.popover-wrap .popover-body .s3_form_item_type_calendar .s3_form_field_content {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.popover-wrap .popover-body .s3_form_item_type_calendar_interval .s3_form_field_content {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.popover-wrap .popover-body .s3_form_item_type_calendar_interval .s3_form_field_content .s3_form_subitem label {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.popover-wrap .popover-body .s3_form_field_title {
  margin-bottom: 3px;
  box-sizing: border-box;
  color: #000;
  text-align: left;
}
.popover-wrap .popover-body .s3_form_field_type_text {
  width: 100%;
}
.popover-wrap .popover-body .s3_required {
  color: red;
}
.popover-wrap .s3_form_field_title .s3_form_error {
  color: red;
  padding-right: 9px;
  padding-left: 9px;
  font-size: 12px;
  text-align: left;
}
.popover-wrap .popover-body .s3_form_item.form_div {
  box-sizing: border-box;
}
.popover-wrap .popover-body .s3_form_item.form_html_block {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_html_block .s3_form_field_content {
  box-sizing: border-box;
}
.popover-wrap .popover-body .s3_form_item.form_checkbox {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_checkbox .s3_form_field_title {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_checkbox .s3_form_field_name {
  box-sizing: border-box;
}
.popover-wrap .popover-body .s3_form_item.form_radio {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_select option {
  box-sizing: border-box;
}
.popover-wrap .popover-body .s3_form_item.form_calendar {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_calendar .s3_form_field_title {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_calendar .s3_form_field_name {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_radio .s3_form_field_name {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_radio .s3_form_field_title {
  box-sizing: border-box;
}
.popover-wrap .popover-body .s3_form_item.form_select {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_select .s3_form_field_title {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_select .s3_form_field_name {
  box-sizing: border-box;
}
.popover-wrap .popover-body .s3_form_item.form_calendar_interval {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_calendar_interval .s3_form_field_title {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_calendar_interval .s3_form_field_name {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_calendar_interval .s3_form_subitem {
  box-sizing: border-box;
}
.popover-wrap .popover-body .form_div h2 {
  box-sizing: border-box;
  font-size: 18px;
  line-height: 1;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
}
.popover-wrap .popover-body .form_html_block .s3_form_field {
  box-sizing: border-box;
  width: 100%;
}
.popover-wrap .popover-body .form_html_block p:first-of-type {
  margin-top: 0;
}
.popover-wrap .popover-body .form_html_block p:last-of-type {
  margin-bottom: 0;
}
.popover-wrap .popover-body .form_checkbox .s3_form_field_content {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
}
.popover-wrap .popover-body .form_checkbox .s3_form_subitem {
  box-sizing: border-box;
  width: 100%;
}
.popover-wrap .popover-body .form_checkbox label {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  width: 100%;
}
.popover-wrap .popover-body .form_checkbox input {
  margin: 5px 5px 0 0;
  box-sizing: border-box;
  -webkit-flex-shrink: 0;
  -moz-flex-shrink: 0;
  flex-shrink: 0;
}
.popover-wrap .popover-body .form_checkbox .s3_form_subitem_title {
  margin: 5px 5px 0 0;
  box-sizing: border-box;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  flex-grow: 1;
}
.popover-wrap .popover-body .form_radio .s3_form_field_content {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
}
.popover-wrap .popover-body .form_radio .s3_form_subitem {
  box-sizing: border-box;
  width: 100%;
}
.popover-wrap .popover-body .form_radio label {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  width: 100%;
}
.popover-wrap .popover-body .form_radio input {
  margin: 5px 5px 0 0;
  box-sizing: border-box;
  -webkit-flex-shrink: 0;
  -moz-flex-shrink: 0;
  flex-shrink: 0;
}
.popover-wrap .popover-body .form_radio .s3_form_subitem_title {
  margin: 5px 5px 0 0;
  box-sizing: border-box;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  flex-grow: 1;
}
.popover-wrap .popover-body .form_select .s3_form_field_content {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
}
.popover-wrap .popover-body .form_select select {
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  font-size: 13px;
  line-height: 1;
}
.popover-wrap .popover-body .form_calendar input {
  padding: 7px 8px;
  border: 1px solid #ccc;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: left;
  -webkit-appearance: none;
}
.popover-wrap .popover-body .form_calendar_interval .s3_form_field_content {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.popover-wrap .popover-body .form_calendar_interval label {
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.popover-wrap .popover-body .form_calendar_interval .s3_form_subitem_title {
  box-sizing: border-box;
  -webkit-flex-shrink: 0;
  -moz-flex-shrink: 0;
  flex-shrink: 0;
  padding-left: 5px;
  padding-right: 5px;
}
.popover-wrap .popover-body .form_calendar_interval input {
  padding: 7px 8px;
  border: 1px solid #ccc;
  max-width: 100%;
  width: 100%;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: left;
  -webkit-appearance: none;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  flex-grow: 1;
}
.popover-wrap .popover-body .form_text input {
  padding: 7px 8px;
  border: 1px solid #ccc;
  max-width: 100%;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: left;
  -webkit-appearance: none;
}
.popover-wrap .popover-body .s3_form_item.form_upload {
  box-sizing: border-box;
}
.popover-wrap ::-webkit-input-placeholder {
  color: #ababab;
}
.popover-wrap ::-moz-placeholder {
  color: #ababab;
}
.popover-wrap :-ms-input-placeholder {
  color: #ababab;
}
